<?php

require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
if ((!isset($_SESSION['id'])) and (!isset($_SESSION['nick'])))  {
  ?>
  <script type="text/javascript">
  document.location.href = "reg.php?err_login=1";
  </script>
  <?php
}
$user_id = abs(intval($_SESSION['id']));
$query = "delete from things where place='0' and user_id = '$user_id'";
$result = mysqli_query($dbc, $query) or die ('Ошибка передачи запроса к БД8');

?>
<script type="text/javascript">
         document.location.href="<?php echo "bag.php" ?>";
         </script>
<?php
mysqli_close($dbc);
?>